#pragma once
#include <common.h>
#include <color.h>

namespace render::text{

void init();
void free();

struct textVert
{
    vec2f vert;
    vec2f uv;
    color::rgba color;
};

void text(const textVert*, float scale, uint32_t count, const render::texture *);

}

